package io.renren.modules.sys.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.common.utils.PageUtils;
import io.renren.modules.sys.dao.algs.FrameMapper;
import io.renren.modules.sys.entity.algs.Algorithm;
import io.renren.modules.sys.entity.algs.Frame;
import io.renren.modules.sys.service.FrameService;
import org.springframework.stereotype.Service;

import java.util.Map;

/**
 * @Author: Ivan Q
 * @Date: 2021/6/18 16:09
 */
@Service("frameService")
public class FrameServicecImpl extends ServiceImpl<FrameMapper, Frame> implements FrameService {
    @Override
    public PageUtils queryPageOnUse(Map<String, Object> params) {
        return null;
    }

    @Override
    public void deleteBatch(Long[] tmpIds) {

    }

    @Override
    public Long querycategoryId(Long tmpId) {
        return null;
    }

    @Override
    public void update(Algorithm alg) {

    }
}
